> ## Documentation Index
> Fetch the complete documentation index at: https://docs.getjusto.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Token info



## OpenAPI

````yaml get /api/me
openapi: 3.1.0
info:
  title: Justo API
  version: 3.0.0
servers:
  - url: https://api.service.getjusto.com/v3
    description: Production server
security: []
paths:
  /api/me:
    get:
      summary: Token info
      parameters: []
      responses:
        '200':
          description: The OpenAPI spec
          content:
            application/json:
              schema:
                type: object
                properties:
                  success:
                    type: boolean
                    example: true
                  data:
                    $ref: '#/components/schemas/apiAuthorizationStatus'
        '400':
          description: Errors
          content:
            application/json:
              schema:
                type: object
                properties:
                  success:
                    type: boolean
                    example: 'false'
                  error:
                    type: object
                    properties:
                      error:
                        type: string
                        example: error
                      message:
                        type: string
                        example: The request has an error
components:
  schemas:
    apiAuthorizationStatus:
      type: object
      properties:
        permissions:
          type: array
          items:
            type: string
            enum:
              - admin
              - reservationsMarketplace
              - orderingApi
              - orderAddressView
        website:
          type: object
          properties:
            _id:
              type: string
            name:
              type: string
              example: Orion Burger
            url:
              type: string
            countryCode:
              type: string
              enum:
                - AR
                - CL
                - CO
                - CR
                - EC
                - MX
                - PE
              example: CL
            timezone:
              type: string
              example: America/Santiago
            logoURL:
              type: string
              example: https://cdn.getjusto.com/images/website/logo.png
        stores:
          type: array
          items:
            type: object
            properties:
              _id:
                type: string
              name:
                type: string
                example: Providencia
              timezone:
                type: string
                example: America/Santiago

````